.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.365000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000013,-0.390523,0.390523,0.000013,0,0);-ms-transform:matrix(0.000013,-0.390523,0.390523,0.000013,0,0);-webkit-transform:matrix(0.000013,-0.390523,0.390523,0.000013,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:6.999800px;}
.ls3{letter-spacing:24.642024px;}
.ls0{letter-spacing:44.236063px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.327911px;}
._3{margin-left:-3.603497px;}
._2{margin-left:-1.948744px;}
._5{width:32.448675px;}
._0{width:35.826603px;}
._4{width:160.165983px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:27.506000px;}
.fs2{font-size:27.839200px;}
.fs7{font-size:27.998000px;}
.fs3{font-size:27.999200px;}
.fs1{font-size:31.679600px;}
.fs5{font-size:31.999200px;}
.fs4{font-size:43.999600px;}
.fsa{font-size:45.599600px;}
.fs8{font-size:47.998800px;}
.fs0{font-size:71.998800px;}
.fsb{font-size:75.999200px;}
.fs9{font-size:95.998800px;}
.y0{bottom:33.584967px;}
.y8{bottom:49.657495px;}
.y7{bottom:61.698062px;}
.ya{bottom:72.498262px;}
.y6{bottom:73.738630px;}
.y9{bottom:84.608031px;}
.y5{bottom:85.779198px;}
.y4{bottom:97.819766px;}
.y3{bottom:109.860333px;}
.y1d{bottom:110.722608px;}
.y1c{bottom:122.763365px;}
.y2{bottom:123.407728px;}
.y77{bottom:167.507249px;}
.y40{bottom:167.522653px;}
.y76{bottom:179.617017px;}
.y3f{bottom:179.631902px;}
.y75{bottom:191.726786px;}
.y95{bottom:203.827807px;}
.y74{bottom:203.836554px;}
.y3e{bottom:203.850401px;}
.y57{bottom:203.853681px;}
.y94{bottom:215.937575px;}
.y73{bottom:215.946322px;}
.y3d{bottom:215.959650px;}
.y56{bottom:215.962931px;}
.y93{bottom:228.047343px;}
.y72{bottom:228.056091px;}
.y55{bottom:228.072180px;}
.y92{bottom:240.157112px;}
.y71{bottom:240.165859px;}
.y3c{bottom:240.178149px;}
.y91{bottom:252.266880px;}
.y70{bottom:252.275628px;}
.y3b{bottom:252.287398px;}
.y54{bottom:252.290679px;}
.y90{bottom:264.376648px;}
.y6f{bottom:264.385396px;}
.y53{bottom:264.399928px;}
.y8f{bottom:276.486417px;}
.y6e{bottom:276.495164px;}
.y3a{bottom:276.505897px;}
.y52{bottom:276.509177px;}
.y8e{bottom:288.596185px;}
.y6d{bottom:288.604933px;}
.y39{bottom:288.615147px;}
.y51{bottom:288.618427px;}
.y8d{bottom:300.705954px;}
.y6c{bottom:300.714701px;}
.y38{bottom:300.724396px;}
.y50{bottom:300.727676px;}
.y6b{bottom:312.824469px;}
.y25{bottom:312.828408px;}
.y37{bottom:312.833645px;}
.y6a{bottom:324.934238px;}
.y36{bottom:324.942895px;}
.y8c{bottom:337.034165px;}
.y69{bottom:337.044006px;}
.y35{bottom:337.052144px;}
.y4f{bottom:337.056518px;}
.y8b{bottom:349.143934px;}
.y68{bottom:349.153775px;}
.y8a{bottom:361.253702px;}
.y67{bottom:361.263543px;}
.y89{bottom:373.363470px;}
.y66{bottom:373.373311px;}
.y34{bottom:373.380986px;}
.y4e{bottom:373.385359px;}
.y65{bottom:385.483080px;}
.y24{bottom:385.485925px;}
.y33{bottom:385.490235px;}
.y88{bottom:397.583007px;}
.y21{bottom:397.595693px;}
.y4d{bottom:397.603858px;}
.y87{bottom:409.692776px;}
.y20{bottom:409.705462px;}
.y4c{bottom:409.713107px;}
.y86{bottom:421.802544px;}
.y4b{bottom:421.822357px;}
.y64{bottom:433.921060px;}
.y23{bottom:433.923905px;}
.y32{bottom:433.928326px;}
.y85{bottom:446.022081px;}
.y63{bottom:446.030828px;}
.y31{bottom:446.037575px;}
.y84{bottom:458.131849px;}
.y62{bottom:458.140596px;}
.y30{bottom:458.146825px;}
.y83{bottom:470.241617px;}
.y61{bottom:470.250365px;}
.y2f{bottom:470.256074px;}
.y4a{bottom:470.260447px;}
.y82{bottom:482.351386px;}
.y60{bottom:482.360133px;}
.y2e{bottom:482.365323px;}
.y49{bottom:482.369697px;}
.y5f{bottom:494.469902px;}
.y22{bottom:494.471653px;}
.y2d{bottom:494.474573px;}
.y81{bottom:506.570923px;}
.y5e{bottom:506.579670px;}
.y2c{bottom:506.583822px;}
.y80{bottom:518.680691px;}
.y1f{bottom:518.691190px;}
.y48{bottom:518.698538px;}
.y7f{bottom:530.790459px;}
.y5d{bottom:530.799207px;}
.y2b{bottom:530.802321px;}
.y47{bottom:530.807788px;}
.y7e{bottom:542.900228px;}
.y5c{bottom:542.908975px;}
.y2a{bottom:542.911570px;}
.y46{bottom:542.917037px;}
.y7d{bottom:555.009996px;}
.y5b{bottom:555.018743px;}
.y29{bottom:555.020820px;}
.y45{bottom:555.026286px;}
.y7c{bottom:567.119764px;}
.y5a{bottom:567.128512px;}
.y28{bottom:567.130069px;}
.y44{bottom:567.135536px;}
.y7b{bottom:579.229533px;}
.y59{bottom:579.238280px;}
.y27{bottom:579.239318px;}
.y43{bottom:579.244785px;}
.y7a{bottom:591.339301px;}
.y58{bottom:591.348049px;}
.y42{bottom:591.354035px;}
.y79{bottom:603.449070px;}
.y26{bottom:603.457817px;}
.y41{bottom:603.463284px;}
.y78{bottom:615.558838px;}
.y1e{bottom:615.567150px;}
.y96{bottom:648.692707px;}
.y1b{bottom:697.806358px;}
.y1a{bottom:715.954908px;}
.y19{bottom:734.103459px;}
.y18{bottom:752.252009px;}
.y97{bottom:752.762992px;}
.y17{bottom:770.400559px;}
.y16{bottom:788.549109px;}
.y15{bottom:806.697659px;}
.y14{bottom:824.846210px;}
.y13{bottom:842.994760px;}
.y12{bottom:861.143310px;}
.y11{bottom:879.291860px;}
.y10{bottom:897.440410px;}
.yf{bottom:915.588961px;}
.ye{bottom:933.737511px;}
.yd{bottom:951.886061px;}
.yc{bottom:970.034611px;}
.yb{bottom:989.473434px;}
.y1{bottom:1035.509520px;}
.y98{bottom:1082.846829px;}
.hb{height:10.219270px;}
.ha{height:18.983458px;}
.h4{height:19.320405px;}
.h5{height:19.431445px;}
.h9{height:20.024368px;}
.h8{height:20.411417px;}
.h3{height:23.094428px;}
.h7{height:23.327417px;}
.h6{height:32.031709px;}
.he{height:33.378907px;}
.hc{height:34.943126px;}
.h2{height:52.415126px;}
.hf{height:55.327418px;}
.hd{height:77.471032px;}
.h1{height:1178.598039px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:26.555556px;}
.x2{left:40.278998px;}
.xc{left:66.814559px;}
.xd{left:83.116702px;}
.xe{left:180.049478px;}
.x1{left:198.827537px;}
.x6{left:251.337242px;}
.xb{left:252.906051px;}
.x7{left:267.921812px;}
.x9{left:290.415461px;}
.x3{left:378.429320px;}
.x4{left:498.089139px;}
.x5{left:566.913311px;}
.x8{left:595.310903px;}
.xa{left:617.804552px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:5.974725pt;}
.ls3{letter-spacing:21.033359pt;}
.ls0{letter-spacing:37.757978pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.547673pt;}
._3{margin-left:-3.075788pt;}
._2{margin-left:-1.663363pt;}
._5{width:27.696777pt;}
._0{width:30.580029pt;}
._4{width:136.710713pt;}
.fs6{font-size:23.477925pt;}
.fs2{font-size:23.762330pt;}
.fs7{font-size:23.897874pt;}
.fs3{font-size:23.898899pt;}
.fs1{font-size:27.040328pt;}
.fs5{font-size:27.313125pt;}
.fs4{font-size:37.556144pt;}
.fsa{font-size:38.921834pt;}
.fs8{font-size:40.969687pt;}
.fs0{font-size:61.455043pt;}
.fsb{font-size:64.869610pt;}
.fs9{font-size:81.940398pt;}
.y0{bottom:28.666667pt;}
.y8{bottom:42.385477pt;}
.y7{bottom:52.662781pt;}
.ya{bottom:61.881362pt;}
.y6{bottom:62.940086pt;}
.y9{bottom:72.217733pt;}
.y5{bottom:73.217391pt;}
.y4{bottom:83.494695pt;}
.y3{bottom:93.772000pt;}
.y1d{bottom:94.508000pt;}
.y1c{bottom:104.785467pt;}
.y2{bottom:105.335467pt;}
.y77{bottom:142.976899pt;}
.y40{bottom:142.990047pt;}
.y76{bottom:153.313270pt;}
.y3f{bottom:153.325975pt;}
.y75{bottom:163.649641pt;}
.y95{bottom:173.978546pt;}
.y74{bottom:173.986013pt;}
.y3e{bottom:173.997832pt;}
.y57{bottom:174.000632pt;}
.y94{bottom:184.314918pt;}
.y73{bottom:184.322384pt;}
.y3d{bottom:184.333760pt;}
.y56{bottom:184.336560pt;}
.y93{bottom:194.651289pt;}
.y72{bottom:194.658755pt;}
.y55{bottom:194.672488pt;}
.y92{bottom:204.987660pt;}
.y71{bottom:204.995127pt;}
.y3c{bottom:205.005617pt;}
.y91{bottom:215.324032pt;}
.y70{bottom:215.331498pt;}
.y3b{bottom:215.341545pt;}
.y54{bottom:215.344345pt;}
.y90{bottom:225.660403pt;}
.y6f{bottom:225.667869pt;}
.y53{bottom:225.680273pt;}
.y8f{bottom:235.996774pt;}
.y6e{bottom:236.004241pt;}
.y3a{bottom:236.013402pt;}
.y52{bottom:236.016202pt;}
.y8e{bottom:246.333146pt;}
.y6d{bottom:246.340612pt;}
.y39{bottom:246.349330pt;}
.y51{bottom:246.352130pt;}
.y8d{bottom:256.669517pt;}
.y6c{bottom:256.676983pt;}
.y38{bottom:256.685258pt;}
.y50{bottom:256.688058pt;}
.y6b{bottom:267.013355pt;}
.y25{bottom:267.016717pt;}
.y37{bottom:267.021187pt;}
.y6a{bottom:277.349726pt;}
.y36{bottom:277.357115pt;}
.y8c{bottom:287.677698pt;}
.y69{bottom:287.686097pt;}
.y35{bottom:287.693043pt;}
.y4f{bottom:287.696777pt;}
.y8b{bottom:298.014069pt;}
.y68{bottom:298.022469pt;}
.y8a{bottom:308.350440pt;}
.y67{bottom:308.358840pt;}
.y89{bottom:318.686812pt;}
.y66{bottom:318.695211pt;}
.y34{bottom:318.701762pt;}
.y4e{bottom:318.705495pt;}
.y65{bottom:329.031583pt;}
.y24{bottom:329.034011pt;}
.y33{bottom:329.037690pt;}
.y88{bottom:339.359554pt;}
.y21{bottom:339.370383pt;}
.y4d{bottom:339.377351pt;}
.y87{bottom:349.695926pt;}
.y20{bottom:349.706754pt;}
.y4c{bottom:349.713280pt;}
.y86{bottom:360.032297pt;}
.y4b{bottom:360.049208pt;}
.y64{bottom:370.376135pt;}
.y23{bottom:370.378563pt;}
.y32{bottom:370.382337pt;}
.y85{bottom:380.705040pt;}
.y63{bottom:380.712506pt;}
.y31{bottom:380.718265pt;}
.y84{bottom:391.041411pt;}
.y62{bottom:391.048877pt;}
.y30{bottom:391.054193pt;}
.y83{bottom:401.377782pt;}
.y61{bottom:401.385249pt;}
.y2f{bottom:401.390122pt;}
.y4a{bottom:401.393855pt;}
.y82{bottom:411.714154pt;}
.y60{bottom:411.721620pt;}
.y2e{bottom:411.726050pt;}
.y49{bottom:411.729783pt;}
.y5f{bottom:422.057991pt;}
.y22{bottom:422.059487pt;}
.y2d{bottom:422.061978pt;}
.y81{bottom:432.386896pt;}
.y5e{bottom:432.394363pt;}
.y2c{bottom:432.397907pt;}
.y80{bottom:442.723268pt;}
.y1f{bottom:442.732229pt;}
.y48{bottom:442.738501pt;}
.y7f{bottom:453.059639pt;}
.y5d{bottom:453.067105pt;}
.y2b{bottom:453.069763pt;}
.y47{bottom:453.074430pt;}
.y7e{bottom:463.396010pt;}
.y5c{bottom:463.403477pt;}
.y2a{bottom:463.405692pt;}
.y46{bottom:463.410358pt;}
.y7d{bottom:473.732382pt;}
.y5b{bottom:473.739848pt;}
.y29{bottom:473.741620pt;}
.y45{bottom:473.746286pt;}
.y7c{bottom:484.068753pt;}
.y5a{bottom:484.076219pt;}
.y28{bottom:484.077548pt;}
.y44{bottom:484.082215pt;}
.y7b{bottom:494.405124pt;}
.y59{bottom:494.412591pt;}
.y27{bottom:494.413477pt;}
.y43{bottom:494.418143pt;}
.y7a{bottom:504.741496pt;}
.y58{bottom:504.748962pt;}
.y42{bottom:504.754071pt;}
.y79{bottom:515.077867pt;}
.y26{bottom:515.085333pt;}
.y41{bottom:515.090000pt;}
.y78{bottom:525.414238pt;}
.y1e{bottom:525.421333pt;}
.y96{bottom:553.695867pt;}
.y1b{bottom:595.617143pt;}
.y1a{bottom:611.107955pt;}
.y19{bottom:626.598768pt;}
.y18{bottom:642.089581pt;}
.y97{bottom:642.525733pt;}
.y17{bottom:657.580393pt;}
.y16{bottom:673.071206pt;}
.y15{bottom:688.562019pt;}
.y14{bottom:704.052832pt;}
.y13{bottom:719.543644pt;}
.y12{bottom:735.034457pt;}
.y11{bottom:750.525270pt;}
.y10{bottom:766.016082pt;}
.yf{bottom:781.506895pt;}
.ye{bottom:796.997708pt;}
.yd{bottom:812.488521pt;}
.yc{bottom:827.979333pt;}
.yb{bottom:844.571467pt;}
.y1{bottom:883.865867pt;}
.y98{bottom:924.270933pt;}
.hb{height:8.722724pt;}
.ha{height:16.203453pt;}
.h4{height:16.491057pt;}
.h5{height:16.585836pt;}
.h9{height:17.091929pt;}
.h8{height:17.422297pt;}
.h3{height:19.712399pt;}
.h7{height:19.911268pt;}
.h6{height:27.340873pt;}
.he{height:28.490783pt;}
.hc{height:29.825932pt;}
.h2{height:44.739271pt;}
.hf{height:47.225076pt;}
.hd{height:66.125901pt;}
.h1{height:1006.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:22.666667pt;}
.x2{left:34.380400pt;}
.xc{left:57.030000pt;}
.xd{left:70.944800pt;}
.xe{left:153.682400pt;}
.x1{left:169.710533pt;}
.x6{left:214.530533pt;}
.xb{left:215.869600pt;}
.x7{left:228.686400pt;}
.x9{left:247.886000pt;}
.x3{left:323.010800pt;}
.x4{left:425.147215pt;}
.x5{left:483.892533pt;}
.x8{left:508.131482pt;}
.xa{left:527.331082pt;}
}
